BODY {
  margin: 16px 11px 16px;
  padding: 0px 0px 16px;
  background-color: #FFFFFF;
  color: #000000;
  scrollbar-background-color: #F8F8FF;
  scrollbar-base-color: #778899;
}
table {
	border:none;
	padding:0px;
	margin:0px;
  	border-collapse:collapse;
}
td, tr, p, div {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 12px;
	color            : #333333;
	border-collapse:collapse;
}
img { 
border:0px; 
margin:0px; 
padding:0px; 
}
h5 {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
} 
#bcktop {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}
img.clicktop {
	padding:15px 0px 0px;
}
#layout {
	width: 760px;
	border-collapse:collapse;
}
#layoutborder {
	width: 758px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	clear: both;
	float: left;
	display: block;
	border-collapse:collapse;
	position: absolute;
	top: 87px;
}
input.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 120px;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFCC;
	letter-spacing: 0.1em;
}
#toplft {
	left: 11px;
	top: 16px;
	position: absolute;
	display: block;
}
#toprgt {
	left: 136px;
	top: 16px;
	position: absolute;
	display: block;
}
#main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 1.2em;
	margin: 10px;
}
#ebook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.3em;
	margin: 10px;
	text-align: justify;
	word-spacing: 0.02em;
}
#netbar {
	margin: 3px;
}
#botad {
	margin: 9px;
}
td.ebookside
{
	padding: 12px;
}
#bookfront {
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 12px;
	padding-top: 15px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-family: "BankGothic Md BT", "VAGRounded BT", HGGothicE, Tahoma, Verdana;
	font-size: 13px;
	line-height: 1.1em;
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	display: block;
	height: 175px;
	width: 125px;
	background-color: #FF3333;
	border: 1px solid #333333;
	font-weight: bold;
}
#bookfrontwriter {
	display: block;
	letter-spacing: 0.1em;
	padding-top: 30px;
}
img.clear
	{
	clear:both;
}
a.booklink:link, a.booklink:visited {
	font-size: 22px;
	line-height: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.3em;
	color: #2B4057;
	text-decoration: none;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #929B9A;
	display: block;
	padding-left: 3px;
}
a.booklink:hover {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF9900;
}
.writerbio {
	line-height: 1.2em;
}